Package htsjdk.samtools.cram.compression.range

# Class Constants

java.lang.Object
htsjdk.samtools.cram.compression.range.Constants

public final class Constants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`MAX_FREQ`
`static final long`
`MAX_RANGE`
`static final int`
`NUMBER_OF_SYMBOLS`
`static final int`
`STEP`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### NUMBER_OF_SYMBOLS

public static final int NUMBER_OF_SYMBOLS

See Also:
  - Constant Field Values

### MAX_FREQ

public static final int MAX_FREQ

See Also:
  - Constant Field Values

### STEP

public static final int STEP

See Also:
  - Constant Field Values

### MAX_RANGE

public static final long MAX_RANGE

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()